LiteCart 'search.php' Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 70662
Class: Input Validation Error
CVE: CVE-2014-7183
Remote: Yes
Local: No
Published: Oct 20 2014 12:00AM
Updated: Oct 20 2014 12:00AM
Credit: Onur Yilmaz
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus